<?xml version="1.0" encoding="utf-8"?>
<drawables>
     <image>digital1_0.png</image>
     <image>digital1_1.png</image>
     <image>digital1_2.png</image>
     <image>digital1_3.png</image>
     <image>digital1_4.png</image>
     <image>digital1_5.png</image>
     <image>digital1_6.png</image>
</drawables>
